<?php echo $header; ?>
<div id="content">
  <div class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
    <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
    <?php } ?>
  </div>
  <?php if ($error_warning) { ?>
  <div class="warning"><?php echo $error_warning; ?></div>
  <?php } ?>
  <div class="box">
    <div class="heading">
      <h1><img src="view/image/payment.png" alt="" /> <?php echo $heading_title; ?></h1>
      <div class="buttons"><a onclick="$('#form').submit();" class="button"><?php echo $button_save; ?></a><a href="<?php echo $cancel; ?>" class="button"><?php echo $button_cancel; ?></a></div>
    </div>
    <div class="content">
      <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
        <table class="form">
          <tr>
            <td><?php echo $entry_country; ?></td>
            <td><select name="ipay_country">
                <?php if ($ipay_country == "ke") { ?>
                <option value="ke" selected="selected"><?php echo $text_ke; ?></option>
                <?php } else { ?>
                <option value="ke"><?php echo $text_ke; ?></option>>
                <?php } ?>
                <?php if ($ipay_country == "tz") { ?>
                <option value="tz" selected="selected"><?php echo $text_tz; ?></option>
                <?php } else { ?>
                <option value="tz"><?php echo $text_tz; ?></option>>
                <?php } ?>
                <?php if ($ipay_country == "ug") { ?>
                <option value="ug" selected="selected"><?php echo $text_ug; ?></option>
                <?php } else { ?>
                <option value="ug"><?php echo $text_ug; ?></option>>
                <?php } ?>
                <!-- <?php if ($ipay_country == "tg") { ?>
                <option value="tg" selected="selected"><?php echo $text_tg; ?></option>
                <?php } else { ?>
                <option value="tg"><?php echo $text_tg; ?></option>>
                <?php } ?> -->
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_vendor; ?></td>
            <td><input type="text" name="ipay_vendor" value="<?php echo $ipay_vendor; ?>" />
              <?php if ($error_vendor) { ?>
              <span class="error"><?php echo $error_vendor; ?></span>
              <?php } ?></td>
          </tr>
          <tr>
            <td><?php echo $entry_hash; ?></td>
            <td><input type="text" name="ipay_hash" value="<?php echo $ipay_hash; ?>" />
              <?php if ($error_hash) { ?>
              <span class="error"><?php echo $error_hash; ?></span>
              <?php } ?></td>
          </tr>
          <tr>
            <td><?php echo $entry_test; ?></td>
            <td><?php if ($ipay_test) { ?>
              <input type="radio" name="ipay_test" value="1" checked="checked" />
              <?php echo $text_yes; ?>
              <input type="radio" name="ipay_test" value="0" />
              <?php echo $text_no; ?>
              <?php } else { ?>
              <input type="radio" name="ipay_test" value="1" />
              <?php echo $text_yes; ?>
              <input type="radio" name="ipay_test" value="0" checked="checked" />
              <?php echo $text_no; ?>
              <?php } ?></td>
          </tr>
          <tr>
            <td><?php echo $entry_total; ?></td>
            <td><input type="text" name="ipay_total" value="<?php echo $ipay_total; ?>" /></td>
          </tr>          
          <tr>
            <td><?php echo $entry_order_status; ?></td>
            <td><select name="ipay_order_status_id">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $ipay_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_geo_zone; ?></td>
            <td><select name="ipay_geo_zone_id">
                <option value="0"><?php echo $text_all_zones; ?></option>
                <?php foreach ($geo_zones as $geo_zone) { ?>
                <?php if ($geo_zone['geo_zone_id'] == $ipay_geo_zone_id) { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_status; ?></td>
            <td><select name="ipay_status">
                <?php if ($ipay_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_sort_order; ?></td>
            <td><input type="text" name="ipay_sort_order" value="<?php echo $ipay_sort_order; ?>" size="1" /></td>
          </tr>
        </table>
      </form>
    </div>
  </div>
</div>
<?php echo $footer; ?>